## haskell-type-level-numbers 0.1.1.1

=== debian/changelog ===
haskell-type-level-numbers (0.1.1.1-6build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:48:28 +0000

haskell-type-level-numbers (0.1.1.1-6build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:40:45 +0100

haskell-type-level-numbers (0.1.1.1-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 17:00:51 +0300

haskell-type-level-numbers (0.1.1.1-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:51 +0300

haskell-type-level-numbers (0.1.1.1-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:08 -0400

haskell-type-level-numbers (0.1.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:41 -0400

haskell-type-level-numbers (0.1.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:29:09 -0400

haskell-type-level-numbers (0.1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #836550).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 13 Sep 2016 18:38:10 -0700
