## haskell-type-level-numbers 0.1.1.2

=== debian/changelog ===
haskell-type-level-numbers (0.1.1.2-3) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * d/control: Reformat Source stanza.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Set Debian Haskell Group as the maintainer
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:07 +0300

haskell-type-level-numbers (0.1.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:12 +0300

haskell-type-level-numbers (0.1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 19 Jul 2022 11:04:50 -0400

haskell-type-level-numbers (0.1.1.1-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:50 +0300
