=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: haskell-type-level-numbers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Section: haskell
 Priority: optional
-Section: haskell
-Rules-Requires-Root: no
-Build-Depends:
- cdbs,
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Build-Depends: cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.13)
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.5.0
-Homepage: https://hackage.haskell.org/package/type-level-numbers
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-type-level-numbers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-type-level-numbers]
+Homepage: https://hackage.haskell.org/package/type-level-numbers
+Rules-Requires-Root: no
 X-Description: library representing integers using Haskell type families
  This library represents numbers in Haskell at the level of types.
  This is achieved by means of type families.
